<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="GI_KRNL">
  <Description>GrafInfo Program Family Project Preferences File - 1250</Description>
  <Config name="Tools">
    <Vars>
      <Array name="Opened" dimension="[3]">
        <Struct name="0">
          <Var name="applicationName" type="char">GI_KRNL</Var>
          <Var name="toolId" type="int">1951</Var>
        </Struct>
        <Struct name="1">
          <Var name="applicationName" type="char">GI_KRNL</Var>
          <Var name="toolId" type="int">1509</Var>
        </Struct>
        <Struct name="2">
          <Var name="applicationName" type="char">GI_KRNL</Var>
          <Var name="toolId" type="int">1902</Var>
        </Struct>
      </Array>
    </Vars>
  </Config>
</Header>
